
#ifndef __CONFIG_H
#define __CONFIG_H

//коэффициент умножения частоты кварцевого резонатора: 2 <= PLL_MULL <= 14
#define PLL_MULL	4

//адрес оконечного устройства MIL-STD-1553
#define MYADDR		1			

//делитель тактового сигнала MIL-STD-1553
#define ___DIV		(PLL_MULL+1)*8

#define MIL_STD_1553_TX_BUFFER	0x40048000

void ClkConfig(void);
void PortConfig(void);
void MilStd1553Init(void);
void MilStd1553DataInit(void);

#endif	//__CONFIG_H
